<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

	<img src="../Main page/Files/Badge-DCBD-150px.png" alt="" />

	<h4><a href="../Main page/Main page.html">الدورة الصغرى |الأديان</a></h4>

	<h1><p>مقدمة</p></h1>
	<h1><p>موضوعي | التقي بمقدمي الدورات التدريبية واحصل على نظرة عامة حول ما هو الحوار وسبب أهميته.</p></h1>
	
	<img src="../Main page/Files/Chapter-Doves-No-Frame-300px-1.png" alt="" />
	

	<h2>مقدمة</h2>
	
	<strong>استماع</strong>
	<p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343105839&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
	
	<strong>نص مكتوب</strong>
	<p>فكّر في وقت ما عندما كنت تشارك في محادثة جادة مع شخص ما. لنفترض أن هذه المحادثة استغرقت وقتًا إضافيًا، ومرت بمراحل متعددة. كان من الممكن حدوث ذلك عندما كنت طالبًا، وعرض المعلم مساعدتك في واجباتك بعد المدرسة. وتدريجيًا، مع مرور الوقت كلما عرفتم بعضكم البعض واستمعتم إلى بعضكم البعض، أصبح المعلم ناصحًا قيمًا وموثوقًا به، وأنت كطالب كانت لديك القدرة أيضًا على مشاركة بعض الدروس والخبرات مع المعلم. ويبدأ هذا النوع من تجربة التعلم المتبادل في كشف كيف ولماذا يمثل الحوار أداة من أدوات بناء السلام. لا يتعين أن يكون هدف عملية التحاور متعلقًا بالمعرفة الجديدة التي قد اكتسبتها، بل بالأحرى تطوير تجربة موثوقة تعاونية لمعرفة الآخر، ورؤية بعضهم البعض من خلال عدسة جديدة.</p>
	
	<p>نبحث في هذا الفصل كيف أن التحاور يُستمَد من بعض الأفكار الأساسية على أساس التفاوض والوساطة والإنصات الفعال ويقودنا إلى عالم تحويل الصراعات. نناقش كيف أن التحاور يجعل تركيزنا كبناة للسلام في العمل على الجوانب الترابطية لبناء السلام، كما نبحث بعض العناصر المهمة لإجراء حوار. ونقدم أيضًا بعض المبادئ التوجيهية لتيسير التحاور والتعامل مع التحديات العاطفية التي لا مفر منها للجمع بين الأشخاص الذين عانوا من الصراع من منظورات مختلفة. ونقدم مختصرًا أساسيًا لعملية التحاور، بحيث يمكنك تصور دورة هذه الأداة المفيدة كاملة.</p>
	
	<h1>ومقدمي الخدمات والخبراء الضيوف</h1>
	
	<p><strong>أليسون ميلوفسكي</strong></p>
	<p>مديرة تصميم المناهج والتدريب بمعهد السلام الأمريكي</p>
	<img src="../Main page/Files/Alison-Milofsky_147px.jpeg" alt="">

	<p><strong>سوزان هيوارد</strong></p>
	<p>مديرة قسم الدين والمجتمعات الشاملة في معهد السلام الأمريكي</p>
	<img src="../Main page/Files/Susan-Hayward_1.jpeg" alt="">

	<p><strong>جاكلين ويلسون</strong></p>
	<p>كبيرة موظفي البرامج سابقاً في معهد السلام الأمريكي</p>
	<img src="../Main page/Files/jacqueline_wilson.jpeg" alt="">

	<p><strong>فردايوس باجا</strong></p>
	<p>أخصائي برامج سابقًا في معهد السلام الأمريكي</p>
	<img src="../Main page/Files/Ferdaouis-Bagga.jpeg" alt="">

	<p><strong>أريانا بارث</strong></p>
	<p>أخصائي برامج أول بالأكاديمية، معهد السلام الأمريكي</p>
	<img src="../Main page/Files/Ariana-Barth.jpeg" alt="">

</div>
